<bugID>909750<Summary>Remove Timestamps from Web Console</Summary><Description>The timestamps add visual noise and we've been hearing are not that useful. We should remove them (or add an option to turn them on).</Description></bugID>